acl vsn {
	10.10.10.0/24;
	71.41.67.104/29;
};

options {
        directory "/var/named";
	allow-recursion { vsn; };
};

logging {
        category lame-servers { null; };
//        category default { null; };
        category general { null; };
        category unmatched { null; };
        category database { null; };
        category config { null; };
        category notify { null; };
        category xfer-in { null; };
        category xfer-out { null; };
};

zone "." in {
        type hint;
        file "root.cache";
};

// Important Zones

zone "vectorstar.com" in {
        type slave;
	masters { 10.10.10.1; };
        file "vectorstar.com";
};

zone "vectorstar.net" in {
        type slave;
	masters { 10.10.10.1; };
        file "vectorstar.net";
};

zone "jrlweb.com" in {
        type slave;
	masters { 10.10.10.1; };
	file "jrlweb.com";
};

zone "freebasin.com" in {
        type slave;
        masters { 10.10.10.1; };
        file "freebasin.com";
};

zone "jadaphotography.com" in {
        type slave;
        masters { 10.10.10.1; };
        file "jadaphotography.com";
};

zone "chiropractorcolucci.com" in {
        type slave;
        masters { 10.10.10.1; };
        file "chiropractorcolucci.com";
};

zone "10.10.10.in-addr.arpa" in {
        type slave;
	masters { 10.10.10.1; };
        file "local.rev";
};
